{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-14 14:32:47.410902",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "qeyrirezidentinad\u0131",
  "rezidentinoldu\u011fu\u00f6lk\u0259ninad\u0131",
  "rezidentinoldu\u011fu\u00f6lk\u0259d\u0259kiv\u00f6en",
  "g\u00f6r\u00fclm\u00fc\u015fi\u015finv\u0259xidm\u0259tinad\u0131",
  "i\u015finv\u0259yaxidm\u0259tint\u0259hvilverilm\u0259tarixi",
  "\u00f6d\u0259ni\u015fin\u015f\u0259xsihesabv\u0259r\u0259q\u0259sind\u0259\u0259ksolunmatarixi",
  "\u0259dvtutulan\u00f6d\u0259ni\u015fm\u0259bl\u0259\u011fi\u0259dvsiz",
  "\u0259dv_m\u0259bl\u0259\u011fi"
 ],
 "fields": [
  {
   "fieldname": "qeyrirezidentinad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Qeyri-rezidentin ad\u0131"
  },
  {
   "fieldname": "rezidentinoldu\u011fu\u00f6lk\u0259ninad\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Rezidentin oldu\u011fu \u00f6lk\u0259nin ad\u0131",
   "options": "Albaniya Respublikas\u0131\nAlmaniya Federativ Respublikas\u0131\nAmerika Birl\u0259\u015fmi\u015f \u015etatlar\u0131\nAmerika Samoas\u0131\nAndorra Knyazl\u0131\u011f\u0131\nAnguila\nAnqola Respublikas\u0131\nAntarktida\nAntiqua v\u0259 Barbuda\nArgentina Respublikas\u0131\nAruba adalar\u0131\nAvstraliya \u0130ttifaq\u0131\nAvstriya Respublikas\u0131\nAz\u0259rbaycan Respublikas\u0131\nBaham adalar\u0131 Birliyi"
  },
  {
   "fieldname": "rezidentinoldu\u011fu\u00f6lk\u0259d\u0259kiv\u00f6en",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Rezidentin oldu\u011fu \u00f6lk\u0259d\u0259ki V\u00d6EN"
  },
  {
   "fieldname": "g\u00f6r\u00fclm\u00fc\u015fi\u015finv\u0259xidm\u0259tinad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "G\u00f6r\u00fclm\u00fc\u015f i\u015fin v\u0259 xidm\u0259tin ad\u0131"
  },
  {
   "fieldname": "i\u015finv\u0259yaxidm\u0259tint\u0259hvilverilm\u0259tarixi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u0130\u015fin v\u0259 ya xidm\u0259tin t\u0259hvil verilm\u0259 tarixi"
  },
  {
   "fieldname": "\u00f6d\u0259ni\u015fin\u015f\u0259xsihesabv\u0259r\u0259q\u0259sind\u0259\u0259ksolunmatarixi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u00d6d\u0259ni\u015fin \u015f\u0259xsi hesab v\u0259r\u0259q\u0259sind\u0259 \u0259ks olunma tarixi"
  },
  {
   "fieldname": "\u0259dvtutulan\u00f6d\u0259ni\u015fm\u0259bl\u0259\u011fi\u0259dvsiz",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u018fDV tutulan \u00f6d\u0259ni\u015f m\u0259bl\u0259\u011fi (\u018fDV-siz)"
  },
  {
   "fieldname": "\u0259dv_m\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u018fDV m\u0259bl\u0259\u011fi"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-14 14:51:56.941486",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "VAT calculated on the amount paid to a non-resident Elave",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}